{
    "name": "@gitbook/api",
    "type": "module",
    "main": "./dist/index.cjs",
    "module": "./dist/index.js",
    "types": "./dist/index.d.ts",
    "version": "0.7.0",
    "sideEffects": false,
    "files": [
        "spec/**",
        "dist/**"
    ],
    "dependencies": {
        "swagger-typescript-api": "^9.3.1"
    },
    "devDependencies": {
        "swagger-cli": "^4.0.4",
        "esbuild": "^0.14.42",
        "typescript": "^4.6.3",
        "eslint": "^8.16.0",
        "@gitbook/eslint-config": "*",
        "@gitbook/tsconfig": "*"
    },
    "overrides": {
        "swagger-typescript-api": {
            "typescript": "4.7.4"
        }
    },
    "scripts": {
        "build": "./build.sh",
        "lint": "eslint ./src/**/*.ts",
        "typecheck": "tsc --noEmit"
    },
    "exports": {
        ".": {
            "require": "./dist/index.cjs",
            "import": "./dist/index.js",
            "types": "./dist/index.d.ts"
        },
        "./spec/openapi.json": "./spec/openapi.json",
        "./spec/openapi.yaml": "./spec/openapi.yaml"
    }
}
